using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanYouBuildIt.Model
{
    public class Stub : IPersistanceManager
    {
        public Stub() { }
        public List<Utilisateur> chargeDonnee()
        {
            List<Utilisateur> lu = new List<Utilisateur>();
            Utilisateur n1 = new Utilisateur("Clément", "1234");
            Utilisateur n2 = new Utilisateur("Vivien", "vivien");
            Utilisateur n3 = new Utilisateur("Kevin", "0000");
            lu.Add(n1);
            lu.Add(n2);
            lu.Add(n3);
            return lu;
        }

        public bool sauvegardeDonnee(List<Utilisateur> lu)
        {
            return true;
        }
    }
}
